/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*  
    Created on : 2016å¹´6æœˆ3æ—¥, ä¸‹åˆ12:21:56
    Author     : yaya1
*/
html,body {
    height:100%;
}

body {
    background: url("../images/backgroundsquare.png") repeat fixed;
    padding-top: 0;
    font-family: "Microsoft JhengHei", "PingFang TC";
}
a, a:visited {
    color: #278c58;
    text-decoration: none;
}
a:hover {
    color: #47ca76;
    text-decoration: none;
}
a.inclickable {
   pointer-events: none;
   cursor: default;
}

#sb-site{
    background: url("../images/backgroundsquare.png") repeat scroll;
    /*background-attachment: scroll;*/
    /*background: transparent;*/
    min-height: 100%;
    /*workaround*/
    overflow: hidden;
}

.lt-ie9 body{
    overflow: hidden;
}
@media (min-width: 350px){
    #sb-site{
        background: url("../images/backgroundsquare.png") repeat;
    }
}
.container{
     width: 100%;
     padding-right: 0px; 
     padding-left: 0px; 
}
@media (min-width: 992px){
    .container{
        width: 970px;
        padding-right: 15px; 
        padding-left: 15px; 
    }
}
@media (min-width: 1200px){
    .container {
        width: 970px;
    }
}
div.c-top > div.row > div > div {
    background: #FFF;
}
div.c-top > div.row .btn {
    background: #aed85c;
    color: #FFF;
    width: 100%;
}
div.c-top > div.row .btn:hover {
    background: #c4ec75;
    color: #FFF;
}
div.c-top {
    z-index: 10;
    position: relative;
}
.bx-wrapper .bx-viewport {
    border: 0 !important;
    box-shadow: none !important;
    left: 0 !important;;
    max-height: 220px;
}
.bx-wrapper {
    margin-bottom: 0  !important
}
.bx-wrapper img {
/*    max-height: 100%;*/
}

div.c-logo {
    position: relative;
    margin-top: -5.8%;
}
@media (min-width: 468px)  {
    div.c-logo {
        margin-top:  -4.1%;
    }
}
div.c-logo img{
    width: 100%;
}
div.c-logo a img {
    margin-top: -6.5%;
    width: 95%;
    padding-left: 2.3%;
}
@media (min-width: 468px)  {
    div.c-logo a img {
        width: 69%;
    }
}

/* Main Menu */
.c-menu > ul {
    display: flex;
    list-style: none;
    text-align: center;
    padding: 0 15px;
    font-family: "Microsoft JhengHei";
}

.c-menu a {
    color: #204421;
    height: 100%;
    padding-top: 8px;
    padding-bottom:  8px;
}
@media (min-width: 992px)  {
    .c-menu a {
        padding-top: 8px;
        padding-bottom:  8px;
    }
}

.lt-ie9 .c-menu a, .ie9 .c-menu a, .ie10 .c-menu a {
    padding-left: 5px;
    padding-right:  5px;
}
@media (min-width: 992px)  {
    .lt-ie9 .c-menu a, .ie9 .c-menu a, .ie10 .c-menu a {
        padding-left: 10px;
        padding-right:  10px;
    }
}

.c-menu a:hover {
    background: rgb(245, 255, 192);
    background: rgba(245, 255, 192, 0.85);
}
.c-menu > ul > li {
    float: left;
    flex-grow: 1;
    /*width: 10%;*/
}
.c-menu > ul ul a {
    text-align: left;
    padding-left: 15px;
    padding-right: 10px;
    background: rgb(221, 244, 147);
    background: rgba(221, 244, 147, 0.85);
}
.c-menu ul ul li:last-child > a {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    behavior: url(../assets/PIE/PIE.htc);
}

.c-menu ul ul li ul li:first-child > a {
    border-top-right-radius: 10px;
    behavior: url(../assets/PIE/PIE.htc);
}

.c-menu > ul ul {
    /*overflow: hidden;*/
}

.c-menu span {
    font-size: 80%;
}

.c-menu {
    margin: 0px 15px !important;
    margin-top: 12px !important; /* adding */
    background: #ddea98; 
    /* Old browsers *//* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bad531+15,92c83d+100 */
    background: url(../images/menu.png);
    /*-pie-background: linear-gradient(left, #ddea98 15%,#bdd993 100%) 0 0 / 50px 50px #f90;*/
    background: -moz-linear-gradient(left,  rgba(186,213,49,0.5) 15%, rgba(146,200,61,0.5) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  rgba(186,213,49,0.5) 15%,rgba(146,200,61,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  rgba(186,213,49,0.5) 15%,rgba(146,200,61,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    font-size: 13px;
    font-weight: bold;
    /*height: 34px;*/
    border-radius: 15px;
    /*line-height: 50px;*/
    behavior: url(../assets/PIE/PIE.htc);
    z-index: 20;
    /*display: none;*/
}

.row.content > div {
    background: #FFF;
    margin-bottom: 0;
    list-style: none;
    padding: 35px 15px;
    padding-top: 15px;
    border-radius: 10px;
    height: 100%;
    min-height: 200px;
    behavior: url(../assets/PIE/PIE.htc);
}

.row.content {
    position: relative;
    z-index: 15;
    margin: 15px 15px;
    padding: 10px 25px;
    /* background-image: url(../images/news-left.png); */
    border: 0 solid transparent;
    background: url(../images/news-gradient.png);
    background-size: 100% 100%;
    border-radius: 10px;
    padding: 10px;
    behavior: url(../assets/PIE/PIE.htc);   
}
#page-content > div {
    /*margin-bottom: 0;*/
}

#page-content {
    position: relative;
    z-index: 15;
    margin: 15px 0px;
    margin-bottom: 10px;
    border-radius: 10px;
    background: #FFF;
    padding: 10px 0;
    min-height: 250px;
    /*height: 100%;*/
    padding: 35px 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    behavior: url(../assets/PIE/PIE.htc); 
}

@media (min-width: 768px) {
    #page-content {
        margin-left: 15px;
        margin-right: 15px;
        padding-left: 30px;
        padding-right: 30px;
    } 
}

@media (min-width: 992px) {
    .c-menu {
        font-size: 16px;
        /*height: 38px;*/
        /*line-height: 38px;*/
    }
}

/*   Slide-bar   */
.sb-slidebar{
    background: rgb(221, 244, 147);
    background: rgba(221, 244, 147, 0.6) !important;
    background: rgb(255, 255, 255) !important;
}
.sb-slidebar ul{
    list-style: none;
    padding-left: 0px;
}
/* Slide Nav (off canvas) */
.sb-slidebar{
    color: #204421;
    position: absolute;
    /*position: fixed;*/
    height: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}

.sb-left > ul{
    font-size: 105%;
    text-align: left;
    padding-right: 5px;
}

.sb-left > ul li ul{
	font-size: 1.3rem;
}
.sb-left > ul li ul {
	padding-left: 30px;
}
    
.sb-left > ul > li {
	margin-bottom: 1px;
	/*padding-right: 5px;*/
	background: #cdf978;
        background: #9dc156;
}

.sb-left > ul li ul ul {
	/*list-style: disc;*/
}

.sb-left > ul li span{
    /*font-size: 12px;*/
    font-size: 90%;
/*	background: #FED72B;
	 height: 2rem; 
	padding: 2px 0px 2px 15px;
	font-size: 1.5rem;
	width: 100%;
	border-left: solid 5px #600;
	display: block;
	border-bottom: solid 1px #600;
	margin-bottom: 1px;
	font-weight: bold;*/
}

.sb-left > ul li a{
	color: #204421;
	color: #394620;
	color: #FFF;
	display: block;
	text-decoration: none;
	padding: 9px 15px;
	width: 100%;
	height: 100%;
}
.sb-left a:hover {
    /*background-color:  #aed85c ;*/
}
/* end of off canvas */

/*    News and Events   */

.c-news {
    padding: 15px;
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 0;
    padding-bottom: 0;
    overflow: hidden;
}
@media (min-width: 420px) {
    .c-news{
        padding-left: 8%;
    }
}
@media (min-width: 768px) {
    .c-news{
        padding: 15px 30px; 
        padding-left: 30px; 
    }
}
@media (min-width: 992px) {
    .c-news{
        padding: 15px 30px; 
        padding-left: 30px; 
        padding-right: 30px; 
        padding-top: 0; 
    }
}

.c-news-row{
    padding: 0 0px;
    padding-top: 0px;
    padding-bottom: 15px;
}
@media (min-width: 768px) {
    .c-news-row{
        padding-top: 15px;
        padding: 0 40px;
    }
}

a.moreBtn {
    min-width: 65px;
}

.c-news >  img{
    width: 45%;
    max-width: 170px;
    position: relative;
    top: 20px;
    left: -4%;
}
.c-news a.moreBtn {
    width: 16%;
    position: absolute;
    display: block;
    /* float: right; */
    top: 18%;
    right: 4%;
    max-width: 80px;
}
@media (min-width: 768px){
    .c-news a.moreBtn {
        right: 6%;
    }
}
.c-news a.moreBtn {
    width: 16%;
    position: relative;
    display: block;
    float: right;
    top: 39px;
    right: -1%;
    max-width: 80px;
}

@media (min-width: 373px){
    .c-news a.moreBtn {
        top: 43px;
    }
}
@media (min-width: 400px){
    .c-news a.moreBtn {
        top: 46px;
    }
}
@media (min-width: 768px){
    .c-news a.moreBtn {
        position: absolute;
        right: 6%;
        top: 51px;
    }
}
@media (min-width: 800px){
    .c-news a.moreBtn {
        top: 54px;
    }
}
@media (min-width: 880px){
    .c-news a.moreBtn {
        top: 58px;
    }
}
@media (min-width: 992px){
    .c-news a.moreBtn {
        top: 46px;
    }
}
.c-news a.moreBtn img {
    width: 100%;
}
        
.c-news > div{
    width: 100%;
    /*background-image: url(../images/news-left.png);*/
    border: 0 solid transparent;
    background: url(../images/news-gradient.png);
    background-size: 100% 100%;
    border-radius: 10px;
    padding: 10px;
    behavior: url(../assets/PIE/PIE.htc);
    
}
.c-news > div > ul {
    background: #FFF;
    margin-bottom: 0;
    list-style: none;
    padding: 15px;
    border-radius: 10px;
    height: 100%;
    min-height: 170px;
    behavior: url(../assets/PIE/PIE.htc);
}

.c-news > div > ul > li {
    font-size: 14px;
    /*font-size: 1.2vw;*/
    list-style: none;
    padding: 5px 0px;
    display: table-row; 
}
.c-news > div > ul > li > span {
    display: table-cell;
    padding: 3px 0px;
}
.c-news > div > ul > li > span:first-child {
    color: #00a651;
    margin-right: 10px;
    white-space: nowrap;
    /* display: table-cell; */
    padding-right: 10px;
}
.c-news > div > ul > li> span:nth-child(2), .c-news a:link, .c-news a, .c-news a:visited {
    color: #222;
    /*font-size: 19px;*/
}
.c-news a:hover {
    text-decoration: none;
    color: #2c9c1c;
}

.c-album{
    margin-bottom: 10pt;    
    padding: 0 55px;
}
.c-album > div {
    padding: 0;
}
.c-album > div:first-child{
    width: 12%;
}  
.c-album > div:nth-child(2){
    width: 88%;
    background: url("../images/album-right.png");
    background-size: 100% 100%;
}
.c-album > div:first-child > img {
    width: 100%;
}


.c-album div.row  { 
    margin: 0;
    padding: 0px 5px;
}
.c-album div.row > div { 
    padding: 20px 5px;
}
.c-album div.row, .c-album div.row > div { 
    height: 100%;
}

/* image container */
.c-album div.row > div > div  { 
    position: relative;
    overflow: hidden;
    height: 80%;
    padding-bottom: 12px;
}
.c-album div.row > div  img {
    width: 100%;
/*    height: 100%;*/
    position: absolute;
    bottom: 12px;
}
.c-album div.row > div span {
    background: rgba(255,255,255, 0.6);
    width: 100%;
    display: block;
    padding: 5px;
    text-align: center;
    border-radius: 7px;
}
.c-album > div > a {
    position: absolute;
    right: -0.3%;
    width: 7.5%;
    top: -1.5%;
}
.c-album > div > a > img {
    width: 100%;
}

.c-album{
    margin-bottom: 10pt;    
    padding: 0 55px;
}
.c-album > div {
    padding: 0;
}
.c-album-v > div:first-child {
    width: 100%;
}  
.c-album > div:nth-child(2){
    width: 88%;
    background: url("../images/album-right.png");
    background-size: 100% 100%;
}
.c-album > div:first-child > img {
    width: 100%;
}

/*   Sep-album   */
.c-sep-album.row {
    padding: 0 15px;
    padding-left: 8%;
    padding-right: 8%;
    margin-top: 5px;
}
@media (min-width: 768px){
    .c-sep-album.row {
        padding: 0 55px;
        margin-top: 15px;
    }
}

.sep-left img {
    width: 60%;
}
@media (min-width: 768px){
    .sep-left img {
        width: 100%;
    }
}

.c-sep-album { 
    margin-top: 15px;
    margin-bottom: 17px;
}
.c-sep-album > div {
    display: inline-block;
    float: left;
    position: relative;
    text-align: center;
}
.sep-left {
    padding: 0;
    padding-left: 4%;
}
@media (min-width: 768px){
    .sep-left {
        padding-left: 0;
        width: 11.5%;
    }
}
.sep-left img {
    position: relative;
    z-index: 10;
}
.sep-right {
    background: #dbebb0;
    background-color: rgba(212, 230, 113, 0.7);
    min-height: 100%;
    border-radius: 6%;
    margin-top: -5%;
    padding: 6% 6% 2% 6%;
    z-index: 1;
    behavior: url(../assets/PIE/PIE.htc)
}
@media (min-width: 768px){
    .sep-right {
        margin-top: 0%;
        width: 90.5%;
        padding: 2.6% 4%;
        padding-left: 4.5%;
        padding-right: 2.5%;
        margin-left: -2%;
    }
}

.sep-right > div  {
    height: 100%;
    padding: 2% 1%;
}
@media (min-width: 768px){
    .sep-right > div  {
        padding: 0% 1%;
    }
}
.sep-right > div > div {
    padding: 0 0.4%;
    padding-top: 2%;
}
@media (min-width: 768px){
    .sep-right > div > div {
        padding: 0 0.4%;
        padding-top: 1.1%;
    }
}
.sep-right > div > div img {
    width: 100%;
}
.sep-right > div > div .photo-title {
    background: rgb(255,255,255);/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#92c83e+0,b9d531+100 */
    width: 100%;
    display: block;
    padding: 5px;
    text-align: center;
    border-radius: 7px;
    margin: 5px 0;  
    margin-bottom: 0;
    behavior: url(../assets/PIE/PIE.htc);
}
.photo-title span {
    width: 100%;
    padding: 0 5px;
}
.c-sep-album > div > a {
    position: absolute;
    width: 20%;
    top: -1%;
    right: -2%;
}
@media (min-width: 768px){
    .c-sep-album > div > a {
        width: 11%;
        right: -0.3%;
        top: -2.5%;
    }
}
@media (min-width: 992px){
    .c-sep-album > div > a {
        width: 7.5%;
        top: -1.5%;
    }
}
.c-sep-album > div > a > img {
    width: 100%;
}

.footer{
    position: relative;
    width: 100%;
    color: #06421b;
    font-size: 15px;
    /*top: -14pt;*/
    margin-top: 0;
}
.footer > img {
    width: 100%;
    margin-top: -4.5%;
}
.footer a {
    color: #01793b;
    font-weight: bold;
    display: block;
}
@media (min-width: 992px) {
    .footer a {
        display: inline;
        margin-left: 20px;
    }
}
.footer a:hover {
    color: #eef1b7;
}

.footer > div.row {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a7cd37+0,77a23f+88 */
    background: #a7cd37; /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer-bg2.png', sizingMethod='scale');
    background: url("../images/footer-bg2.png");
    background-size: 100% 100%;
    background: -moz-linear-gradient(left,  #a7cd37 0%, #77a23f 88%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #a7cd37 0%,#77a23f 88%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #a7cd37 0%,#77a23f 88%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    margin-left: 0;
    margin-right: 0;
    margin-top: -5.5%;
}
.footer > div > div{
    padding: 0 15px;
    padding-bottom: 10px;
    padding-top: 0px;
}

.footer  div.col-sm-3 {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%;
}
.footer  div.col-sm-9 {
    width: auto !important;
}
@media (min-width: 992px) {
    body:not(.large-text) .footer > div.row {
        position: absolute;
        bottom: 0;
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
        background: transparent;
    }
    .footer > div > div{
        padding: 10px 35px;
    }
    .lt-ie9 .footer > div.row {
        position: static;
        /*background: url("../images/footer-bg2.png");*/
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/footer-bg2.png', sizingMethod='scale');
        margin-left: 0px;
        margin-right: 0px;
        margin-top: -5%;
        width: 100%;
        min-height: 30px;
    }
    .lt-ie9 .footer .col-sm-9 {
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: 12px;
    }
    .lt-ie9 .footer .col-sm-3 {
        /*position: relative;*/
    }

    .ie9 .footer > div.row, .lt-ie9 .footer > div.row {
        margin-left: 0;
        margin-right: 0;
    }
    .ie9 .footer  div.col-sm-9, .lt-ie9 .footer  div.col-sm-9 {
        padding-left: 15px;
    }
    .ie9 .footer  div.col-sm-3, .lt-ie9 .footer  div.col-sm-3 {
        padding-right: 15px;
    }
}
@media (min-width: 992px) {
    body:not(.large-text) .footer > div > div.col-sm-3{
        padding-left: 30px;
        padding-bottom: 10px;
        right: 0;
        bottom: 0;
        position: absolute;
        width: auto !important;
        padding-right: 0;
    }
    .lt-ie9 .footer > div > div.col-sm-3{
/*        padding-right: 0;
        padding-left: 0;*/
    }
}
#mobile-indicator {
    display: none;
}

@media (max-width: 468px) {
    #mobile-indicator {
        display: block;
    }
}


.breadcrumb_separator {
    display: inline;
}

.breadcrumb_separator:before {content: ' >';}

article.breadcrumbs, article.breadcrumbs a {
    color: #217535;
    text-decoration: none;
}

article.breadcrumbs a:hover {
    color: #8ec524;
}

article.breadcrumbs {
    margin-bottom: -7px;
    margin-top: 7px;
    margin-left: 15px;
}
.list-seperator{
    margin-top: 5px;
    margin-bottom: 5px;
}

div.page-title {
    font-size: 25px;
    font-weight: bold;
    color: #447924;
    padding: 0;
    padding-bottom: 5px;
}

#page-inner-content{
    font-size: 16px;
}

#page-content table{
    word-break: break-word;
    word-wrap: break-word; 
}



.take-me-away {
    top: -6000px;
    position: absolute !important; }
.mfp-content .mfp-container1 {
    text-align: center; }
.mfp-content .mfp-container1 .mfp-contents {
    padding-top: 10px;
    display: inline-block;
    color: #eee; }
.mfp-content .mfp-container1 .mfp-contents img {
    max-height: 70vh; }

a.btn-green {
    color: #1e493b;
    background: #ddea98;
    border-color: #bfd648;
    margin-top: 5px;
    margin-left: 3px;
    font-size: 14px;
    height:25px;
    line-height: 25px;
}
a.btn-green.larger-font {
    font-size: 19px;
    line-height: 22px;
}
a.btn-green.smaller-font {
    font-size: 13px !important;
}

a.btn-green:active:focus,
a.btn-green:active:hover,
a.btn-green:hover,
a.btn-green:active, a.btn-green:focus {
    background: rgb(245, 255, 192);
    border-color: #dde8a1;
    background: rgba(245, 255, 192, 0.85);
    color: #1e493b;
}
.back-to-top {
     cursor: pointer;
     position: fixed;
     bottom: 20px;
     right: 20px;
     display:none;
     z-index: 10 ;
     background: #56bf73;
     border-color: #449c5d;
    color: #fff;
 }

a.btn-dark-green:active:focus,
a.btn-dark-green:active:hover,
a.btn-dark-green:hover,
a.btn-dark-green:active,
a.btn-dark-green:focus {
    color: #fff;
    background: #5de082;
    border-color: #3cc362;
}